Page MenuHomePhabricator

Block lexeme merges if there are cross-references involving senses
Closed, ResolvedPublic

Details

Related Gerrit Patches:
mediawiki/extensions/WikibaseLexeme : masterAdd NoCrossReferencingSenseStatements
mediawiki/extensions/WikibaseLexeme : masterIntroduce and use NoCrossReferencingLexemeStatements

Event Timeline

Ladsgroup moved this task from To Do to Doing on the Wikidata-Senses-Iteration4 board.
Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptSep 4 2018, 12:41 PM

Change 457893 had a related patch set uploaded (by Ladsgroup; owner: Amir Sarabadani):
[mediawiki/extensions/WikibaseLexeme@master] Add NoCrossReferencingSenseStatements

https://gerrit.wikimedia.org/r/457893

Change 458200 had a related patch set uploaded (by Addshore; owner: Addshore):
[mediawiki/extensions/WikibaseLexeme@master] Introduce and use NoCrossReferencingLexemeSnaks

https://gerrit.wikimedia.org/r/458200

Addshore claimed this task.Sep 5 2018, 3:25 PM
Addshore added a subscriber: Ladsgroup.
Restricted Application added a project: User-Addshore. · View Herald TranscriptSep 5 2018, 3:25 PM

Change 458200 merged by jenkins-bot:
[mediawiki/extensions/WikibaseLexeme@master] Introduce and use NoCrossReferencingLexemeStatements

https://gerrit.wikimedia.org/r/458200

Change 457893 abandoned by Lucas Werkmeister (WMDE):
Add NoCrossReferencingSenseStatements

Reason:
Superseded by Ie56adf738c, which has now been merged.

https://gerrit.wikimedia.org/r/457893

Lydia_Pintscher closed this task as Resolved.Sep 16 2018, 10:56 AM